EZ_SSheetCopyRegion(3)

NAME
EZ_SSheetCopyRegion - copy and paste a spread sheet region

SYNOPSIS
#include <EZ.h>

void EZ_SSheetCopyRegion( EZ_Widget *ssheet, int r1, int c1, int r2, int c2,
                          int r0, int c0, int delete)

ARGUMENTS
ssheet Specifies a spread sheet widget.

r1,c1,r2,c2 col Specify the upper-left and lower-right corner of a region.

r0,c0 Specify the location to paste the region.

delete Specify whether or not to delete the source region.

DESCRIPTION

EZ_SSheetCopyRegion copy the specified region and paste the result at the specified location. If delet is True, it deletes the source region before pasting.

SEE ALSO
EZ_SSheetClearRegion(3), EZ_SSheetGetRegionString(3),